<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000003405</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2005/5/4</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°103 du 4 mai 2005</TITRE>
<NUM>0103</NUM>
<DATE_PUBLI>2005-05-04</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420100" titretxt="LOI n° 2005-412 du 3 mai 2005 relative à la création du registre international français (1)"/>
<TM niv="3">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420101" titretxt="Décision n° 2005-514 DC du 28 avril 2005"/>
<LIEN_TXT idtxt="JORFTEXT000000240484" titretxt="Saisine du Conseil constitutionnel en date du 20 avril 2005 présentée par plus de soixante députés, en application de l'article 61, alinéa 2, de la Constitution, et visée dans la décision n° 2005-514 DC"/>
<LIEN_TXT idtxt="JORFTEXT000000606883" titretxt="Saisine du Conseil constitutionnel en date du 20 avril 2005 présentée par plus de soixante sénateurs, en application de l'article 61, alinéa 2, de la Constitution, et visée dans la décision n° 2005-514 DC"/>
<LIEN_TXT idtxt="JORFTEXT000000785633" titretxt="Observations du Gouvernement sur le recours dirigé contre la loi relative à la création du registre international français"/>
<LIEN_TXT idtxt="JORFTEXT000000420239" titretxt="Mémoire en réplique des députés concernant la loi relative au registre international français"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ordre national du Mérite</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000785634" titretxt="Décret du 3 mai 2005  portant promotion et nomination"/>
<LIEN_TXT idtxt="JORFTEXT000000785635" titretxt="Décret du 3 mai 2005 portant élévation à la dignité de grand'croix et de grand officier"/>
<LIEN_TXT idtxt="JORFTEXT000000785636" titretxt="Décret du 3 mai 2005  portant promotion et nomination"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000606884" titretxt="Arrêté du 21 avril 2005 relatif au programme de culture générale de seconde année des classes préparatoires économiques et commerciales pour l'année 2005-2006"/>
<TM niv="5">
<TITRE_TM>Recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000240490" titretxt="Arrêté du 13 avril 2005 autorisant au titre de l'année 2005 l'ouverture d'un concours pour le recrutement d'un ingénieur de recherche de 1re classe à l'Institut national de la santé et de la recherche médicale (femme ou homme)"/>
<LIEN_TXT idtxt="JORFTEXT000000785796" titretxt="Arrêté du 13 avril 2005 autorisant au titre de l'année 2005 l'ouverture de concours pour le recrutement d'ingénieurs de recherche de 2e classe à l'Institut national de la santé et de la recherche médicale (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000785797" titretxt="Arrêté du 13 avril 2005 autorisant au titre de l'année 2005 l'ouverture de concours pour le recrutement d'ingénieurs d'études de 2e classe à l'Institut national de la santé et de la recherche médicale (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000420240" titretxt="Arrêté du 13 avril 2005 autorisant au titre de l'année 2005 l'ouverture de concours pour le recrutement d'assistants ingénieurs à l'Institut national de la santé et de la recherche médicale (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000420241" titretxt="Arrêté du 13 avril 2005 autorisant au titre de l'année 2005 l'ouverture de concours pour le recrutement de techniciens de la recherche de classe normale à l'Institut national de la santé et de la recherche médicale (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000420407" titretxt="Arrêté du 13 avril 2005 autorisant au titre de l'année 2005 l'ouverture de concours pour le recrutement d'adjoints techniques de la recherche à l'Institut national de la santé et de la recherche médicale"/>
<LIEN_TXT idtxt="JORFTEXT000000785798" titretxt="Arrêté du 13 avril 2005 autorisant au titre de l'année 2005 l'ouverture d'un concours pour le recrutement d'un ingénieur de recherche hors classe à l'Institut national de la santé et de la recherche médicale (femme ou homme)"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de la sécurité intérieure et des libertés locales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000785799" titretxt="Décret n° 2005-413 du 26 avril 2005 portant modification de l'article R. 4134-18 du code général des collectivités territoriales et relatif aux sections des conseils économiques et sociaux régionaux"/>
<LIEN_TXT idtxt="JORFTEXT000000240491" titretxt="Décret du 2 mai 2005 portant délégation de signature (direction des ressources humaines)"/>
<LIEN_TXT idtxt="JORFTEXT000000607224" titretxt="Décret du 2 mai 2005 portant délégation de signature (direction des libertés publiques et des affaires juridiques)"/>
<LIEN_TXT idtxt="JORFTEXT000000240638" titretxt="Arrêté du 29 avril 2005 portant homologation du circuit de vitesse de Pau-ville (Pyrénées-Atlantiques)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi, du travail et de la cohésion sociale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420408" titretxt="Arrêté du 14 avril 2005 fixant au titre de l'année 2005 la fraction de cotisation additionnelle à la caisse de garantie du logement locatif social versée à l'Agence nationale pour la rénovation urbaine"/>
<TM niv="5">
<TITRE_TM>Logement et ville</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000240639" titretxt="Arrêté du 13 avril 2005 portant renouvellement de l'agrément de la Société anonyme d'habitations à loyer modéré de Franche-Comté"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000240640" titretxt="Arrêté du 21 avril 2005 relatif à l'inscription de la prothèse de hanche BHR de la société Smith &amp; Nephew au chapitre 1er du titre III de la liste des produits et prestations remboursables (LPP) prévue à l'article L. 165-1 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420409" titretxt="Décret n° 2005-414 du 29 avril 2005 relatif à la simplification de la composition des commissions  administratives et à la réduction de leur nombre au ministère de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000000785800" titretxt="Arrêté du 18 avril 2005 relatif à une régie et des sous-régies de recettes"/>
<LIEN_TXT idtxt="JORFTEXT000000785801" titretxt="Arrêté du 18 avril 2005 autorisant au titre de l'année 2005 l'ouverture d'un concours sur titres pour le recrutement de techniciens paramédicaux civils du service de santé des armées"/>
<LIEN_TXT idtxt="JORFTEXT000000448050" titretxt="Arrêté du 18 avril 2005 fixant les modalités d'organisation des épreuves du concours sur titres pour le recrutement de techniciens paramédicaux civils du service de santé des armées"/>
<LIEN_TXT idtxt="JORFTEXT000000448051" titretxt="Arrêté du 18 avril 2005 autorisant au titre de l'année 2005 l'ouverture d'un concours pour le recrutement de préparateurs en pharmacie civils du service de santé des armées"/>
<LIEN_TXT idtxt="JORFTEXT000000448052" titretxt="Arrêté du 18 avril 2005 fixant les modalités d'organisation des épreuves du concours pour le recrutement de préparateurs en pharmacie civils du service de santé des armées"/>
<LIEN_TXT idtxt="JORFTEXT000000448053" titretxt="Arrêté du 19 avril 2005 autorisant au titre de l'année 2005 l'ouverture d'un concours sur titres pour le recrutement d'aides-soignants civils du service de santé des armées"/>
<LIEN_TXT idtxt="JORFTEXT000000630582" titretxt="Arrêté du 19 avril 2005 fixant les modalités d'organisation d'un concours sur titres pour le recrutement d'aides-soignants civils du service de santé des armées"/>
<LIEN_TXT idtxt="JORFTEXT000000630419" titretxt="Arrêté du 21 avril 2005 autorisant au titre de l'année 2005 l'ouverture de concours pour le recrutement d'assistant(e)s de service social du ministère de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000000630420" titretxt="Arrêté du 29 avril 2005 portant application du décret n° 2005-414 du 29 avril 2005 relatif à la simplification de la composition des commissions administratives et à la réduction de leur nombre au ministère de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000000630421" titretxt="Arrêté du 29 avril 2005 modifiant l'arrêté du 8 mars 1999 pris pour l'application du décret n° 99-164 du 8 mars 1999 fixant les attributions et l'organisation du secrétariat général pour l'administration"/>
<LIEN_TXT idtxt="JORFTEXT000000448054" titretxt="Arrêté du 29 avril 2005 modifiant l'arrêté du 15 novembre 1999 portant organisation de la direction de la mémoire, du patrimoine et des archives"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000448197" titretxt="Arrêté du 19 avril 2005 autorisant au titre de l'année 2005 l'ouverture d'un examen professionnel en vue de l'établissement de la liste d'aptitude au grade de chef de garage"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000809883" titretxt="Arrêté du 24 mars 2005 portant délégation de signature pour la direction des retraites"/>
<LIEN_TXT idtxt="JORFTEXT000000448198" titretxt="Arrêté du 4 avril 2005 relatif aux émissions de valeurs du Trésor au cours du mois de décembre 2004"/>
<LIEN_TXT idtxt="JORFTEXT000000630422" titretxt="Arrêté du 14 avril 2005 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000448199" titretxt="Arrêté du 29 avril 2005 portant nomination au conseil d'administration du GIP ADETEF"/>
<TM niv="5">
<TITRE_TM>Budget et réforme budgétaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000448200" titretxt="Décret n° 2005-415 du 2 mai 2005  portant virement de crédits"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports, de l'aménagement du territoire, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000448201" titretxt="Arrêté du 5 avril 2005 modifiant l'arrêté du 27 juillet 2004 relatif au contrôle technique des véhicules lourds"/>
<LIEN_TXT idtxt="JORFTEXT000000630423" titretxt="Arrêté du 6 avril 2005 modifiant l'arrêté du 5 novembre 1997 portant création d'une commission des téléphériques"/>
<LIEN_TXT idtxt="JORFTEXT000000448202" titretxt="Arrêté du 18 avril 2005 relatif à une régie d'avances"/>
<LIEN_TXT idtxt="JORFTEXT000000258943" titretxt="Arrêté du 19 avril 2005 modifiant les obligations de service public imposées sur la liaison aérienne entre Tarbes (Lourdes-Pyrénées) et Paris (Orly)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche et de la ruralité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000630424" titretxt="Arrêté du 4 avril 2005 relatif à la mise en réserve d'une partie de la récolte 2004 et à la sortie échelonnée des réserves 1998, 1999, 2000 et 2002 des vins revendiqués en appellation d'origine contrôlée « Champagne »"/>
<LIEN_TXT idtxt="JORFTEXT000000630425" titretxt="Arrêté du 13 avril 2005 relatif aux vins de liqueur et modifiant l'arrêté du 25 mars 2002 fixant le montant du droit établi au profit de l'Institut national des appellations d'origine pour les vins"/>
<LIEN_TXT idtxt="JORFTEXT000000258942" titretxt="Arrêté du 13 avril 2005 relatif au droit acquitté au profit de l'Institut national des appellations d'origine par les producteurs des produits bénéficiant d'une indication géographique protégée ou de produits pour lesquels la proposition d'enregistrement en indication géographique protégée a été homologuée"/>
<LIEN_TXT idtxt="JORFTEXT000000630426" titretxt="Arrêté du 13 avril 2005 modifiant l'arrêté du 22 janvier 2004 relatif à la fixation des redevances perçues par l'Institut national des appellations d'origine au titre des services rendus"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie et du développement durable</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000809884" titretxt="Arrêté du 26 avril 2005 portant désignation du site Natura 2000 forêt du Massacre (zone de protection spéciale)"/>
<LIEN_TXT idtxt="JORFTEXT000000630592" titretxt="Arrêté du 26 avril 2005 portant désignation du site Natura 2000 montagne de la Clape (zone de protection spéciale)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000630593" titretxt="Arrêté du 12 avril 2005 portant admission à la retraite (directeurs d'établissements sanitaires et sociaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000627789" titretxt="Arrêté du 14 avril 2005 portant nomination au Comité national des retraités et personnes âgées"/>
<LIEN_TXT idtxt="JORFTEXT000000627790" titretxt="Arrêté du 14 avril 2005 portant nomination au Conseil supérieur de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000448203" titretxt="Arrêté du 19 avril 2005 portant admission à la retraite (directeurs d'hôpitaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000607053" titretxt="Arrêté du 21 avril 2005 portant admission à la retraite (directeurs d'établissements sanitaires et sociaux)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000607054" titretxt="Décret du 28 avril 2005 portant admission par anticipation dans la 2e section des contrôleurs généraux des armées"/>
<LIEN_TXT idtxt="JORFTEXT000000607055" titretxt="Décret du 2 mai 2005 portant nomination dans l'armée active des élèves de l'Ecole polytechnique"/>
<LIEN_TXT idtxt="JORFTEXT000000240494" titretxt="Arrêté du 19 avril 2005 portant nomination (régisseurs d'avances)"/>
<LIEN_TXT idtxt="JORFTEXT000000607056" titretxt="Arrêté du 20 avril 2005 portant nomination au conseil d'administration de l'établissement de communication et de production audiovisuelle de la défense"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420410" titretxt="Décret du 2 mai 2005 portant admission à la retraite et maintien en fonctions (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000240495" titretxt="Décret du 2 mai 2005 portant désignation et cessation de fonctions de commissaires du Gouvernement (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000000785802" titretxt="Décret du 2 mai 2005 portant réintégration (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000240496" titretxt="Décret du 3 mai 2005 portant nomination au Conseil supérieur des tribunaux administratifs et des cours administratives d'appel"/>
<LIEN_TXT idtxt="JORFTEXT000000607057" titretxt="Arrêté du 21 avril 2005 portant nomination (directions départementales de la protection judiciaire de la jeunesse)"/>
<LIEN_TXT idtxt="JORFTEXT000000607058" titretxt="Arrêté du 2 mai 2005 portant admission à la retraite (magistrature)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<TM niv="5">
<TITRE_TM>Affaires européennes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000785803" titretxt="Arrêté du 21 avril 2005 portant nomination au cabinet de la ministre déléguée"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000604050" titretxt="Décret du 2 mai 2005 portant acceptation de démission (Institut national de la statistique et des études économiques)"/>
<LIEN_TXT idtxt="JORFTEXT000000420248" titretxt="Décret du 2 mai 2005 portant nomination (Ecole nationale supérieure des techniques industrielles et des mines d'Albi-Carmaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000240497" titretxt="Arrêté du 25 avril 2005 portant nomination d'un commissaire du Gouvernement  auprès de l'association Foncière logement"/>
<LIEN_TXT idtxt="JORFTEXT000000240498" titretxt="Arrêté du 25 avril 2005 portant nomination au comité des entreprises d'assurance"/>
<LIEN_TXT idtxt="JORFTEXT000000785804" titretxt="Arrêté du 2 mai 2005 portant titularisation (contrôle d'Etat)"/>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000785805" titretxt="Décret du 2 mai 2005 portant nomination au conseil d'administration de l'Agence nationale pour la gestion des déchets radioactifs"/>
<LIEN_TXT idtxt="JORFTEXT000000420249" titretxt="Décret du 2 mai 2005 portant nomination du président du conseil d'administration de l'Agence nationale des fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000604051" titretxt="Décret du 2 mai 2005 portant nomination au conseil d'administration de l'Agence nationale des fréquences"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports, de l'aménagement du territoire, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000240499" titretxt="Arrêté du 6 avril 2005 portant nomination à la commission des téléphériques"/>
<LIEN_TXT idtxt="JORFTEXT000000785806" titretxt="Arrêté du 11 avril 2005 portant nomination au conseil d'administration de l'Ecole nationale de l'aviation civile"/>
<LIEN_TXT idtxt="JORFTEXT000000604052" titretxt="Arrêté du 11 avril 2005 portant nomination (directeurs délégués départementaux de l'équipement)"/>
<LIEN_TXT idtxt="JORFTEXT000000785971" titretxt="Arrêté du 12 avril 2005 portant nomination du commissaire adjoint du Gouvernement auprès de la Société nationale maritime Corse-Méditerranée"/>
<TM niv="5">
<TITRE_TM>Tourisme</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000785972" titretxt="Arrêté du 15 avril 2005 portant nomination (délégués régionaux au tourisme)"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie et du développement durable</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000604053" titretxt="Arrêté du 26 avril 2005 portant nomination au Conseil national du bruit"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000604054" titretxt="Décret du 2 mai 2005 portant nomination du président du conseil d'administration de l'Institut national du patrimoine"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des petites et moyennes entreprises, du commerce, de l'artisanat, des professions libérales et de la consommation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000604216" titretxt="Arrêté du 27 avril 2005 portant cessation de fonctions au cabinet du ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la jeunesse, des sports et de la vie associative</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000604056" titretxt="Arrêté du 15 avril 2005 modifiant l'arrêté du 24 octobre 2001 fixant la liste des personnes pouvant être choisies pour siéger dans les organes disciplinaires des fédérations sportives compétents en matière de dopage"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420413" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000420412" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000420250" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000237928" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000237927" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000237786" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000237787" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000785974" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000785973" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000604061" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000604060" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000604059" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000604058" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000604057" titretxt="Résultats de délibérations"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis aux importateurs et aux exportateurs</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000604220" titretxt="Avis aux importateurs de certains tissus finis pour vêtements en filaments de polyester originaires de la République populaire de Chine"/>
<LIEN_TXT idtxt="JORFTEXT000000785975" titretxt="Avis aux importateurs de certains produits textiles originaires de Chine"/>
<LIEN_TXT idtxt="JORFTEXT000000604221" titretxt="Avis aux importateurs de certains produits originaires des Etats-Unis d'Amérique"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000604222" titretxt="Avis de vacance d'un poste de chargé de mission à temps plein (secrétariats généraux pour les affaires régionales)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale,  de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000785976" titretxt="Avis de vacance d'un emploi de secrétaire général d'administration scolaire et universitaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420414" titretxt="Avis de vacance de fonctions de chef de service (centres de soins, d'enseignement et de recherche dentaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000785977" titretxt="Avis de vacance de l'emploi de secrétaire général de l'Institut national de jeunes sourds de Metz"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420415" titretxt="Avis relatif à la mise en vente de publications officielles (direction de la Documentation française)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000237788" titretxt="Avis relatif au renouvellement d'inscription d'un produit visé à l'article L. 165-1 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000237934" titretxt="Avis relatif aux tarifs et aux prix limites de vente au public TTC de produits et prestations visés à l'article L. 165-1 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000237935" titretxt="Avis relatif aux tirages du Loto n° 38 du mercredi et n° 39 du samedi et aux tirages du Keno et de l'Euro Millions"/>
<LIEN_TXT idtxt="JORFTEXT000000604223" titretxt="Avis relatif au Loto Foot 7 n° 34"/>
<LIEN_TXT idtxt="JORFTEXT000000604224" titretxt="Avis relatif au Loto Foot 15 n° 30"/>
<LIEN_TXT idtxt="JORFTEXT000000604225" titretxt="Résultats de l'événement n° 124 Cote &amp; Match du lundi 2 mai 2005"/>
<LIEN_TXT idtxt="JORFTEXT000000604226" titretxt="Résultats des tirages du Keno du lundi 2 mai 2005"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrieindustrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000785978" titretxt="Avis aux fabricants, importateurs et distributeurs relatif à l'application du décret n° 94-689 du 5 août 1994 relatif à la prévention des risques résultant de l'usage des équipements de protection individuelle pour la pratique sportive ou de loisirs (directive 89/686/CEE du 21 décembre 1989 modifiée)"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
